<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="60" performanceOptimiseModeFlag="0" exVideoOnlySkinBaseFlag="0" maxFrontFaceNum="3" singleBrightRatioEnable="1">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    > 0  0  5 10 15       20 25 30 35 40</SkinSoften    ><!--10 number means Level1~Level10, same as below-->
			<SkinToneBright> 0  0  0  5 10       15 20 25 30 35</SkinToneBright>
			<SkinFilterStyle>0  0  0  5 10        15 20 25 30 35</SkinFilterStyle>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 5  5 10 15 20       20 20 25 25 30</LipBeauty     >
			<FaceSlender   > 8 16 24 33 45                     </FaceSlender   ><!--5 number means Level1~Level5-->
			<HeadShrink    > 0  0  0  0  0                      </HeadShrink   >
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="0" age_end="12"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften    > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinFilterStyle> 0  0  0  0  0        0  0  0  0  0</SkinFilterStyle>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
			<HeadShrink    > 0  0  0  0  0                      </HeadShrink   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="13" age_end="35">
			<SkinSoften    > 0  0  5 10 15       20 25 30 35 40</SkinSoften    ><!--10 number means Level1~Level10, same as below-->
			<SkinToneBright> 0  0  0  5 10       15 20 25 30 35</SkinToneBright>
			<SkinFilterStyle>0  0  0  5 10        15 20 25 30 35</SkinFilterStyle>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 5  5 10 15 20       20 20 25 25 30</LipBeauty     >
			<FaceSlender   > 8 16 24 33 45                     </FaceSlender   >
			<HeadShrink    > 0  0  0  0  0                      </HeadShrink   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften    > 0  0  5 10 10       15 20 25 30 35</SkinSoften    >
			<SkinToneBright> 0  0  0  5 10       15 20 25 30 35</SkinToneBright>
			<SkinFilterStyle>0  0  0  5 10        15 20 25 30 35</SkinFilterStyle>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 5  5 10 10 15       20 20 25 25 30</LipBeauty     >
			<FaceSlender   > 8 16 24 33 45                     </FaceSlender   >
			<HeadShrink    > 0  0  0  0  0                      </HeadShrink   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften    > 0  0  5 10 10       15 20 25 30 35</SkinSoften    >
			<SkinToneBright> 0  0  0  5 10       15 20 25 30 35</SkinToneBright>
			<SkinFilterStyle>0  0  0  5 10        15 20 25 30 35</SkinFilterStyle>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 1  3  5 10 10       15 15 20 25 30</LipBeauty     >
			<FaceSlender   > 2  6 10 15 20                      </FaceSlender   >
			<HeadShrink    > 0  0  0  0  0                      </HeadShrink   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften    > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinFilterStyle> 0  0  0  0  0        0  0  0  0  0</SkinFilterStyle>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
			<HeadShrink    > 0  0  0  0  0                      </HeadShrink   >
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften     > 0  0  5 10 15       20 25 30 35 40</SkinSoften    >
			<SkinToneBright > 0  0  0  5 10       15 20 25 30 35</SkinToneBright >
			<SkinFilterStyle>0  0  0  5 10        15 20 25 30 35</SkinFilterStyle>
			<SkinToneStyle  > 0  0  0  0  0       0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >5  5 10 15 20       20 20 25 25 30</LipBeauty      >
			<EyeBrighten    > 0  0  5 10 15       15 20 20 30 30</EyeBrighten    >
			<TeethWhiten    >20 20 20 20 20       20 20 20 20 20</TeethWhiten    >
			<NoseHighlight  >10 20 30 40 50       60 70 80 90 100</NoseHighlight  >
			<Depouch        >50 50 50 50 50       75  80 85 90 100</Depouch       >
			<Deblemish      >0  5 20  35 45       60 60 60 60 60</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  5 10       15 20 20 20 20</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0 45 45 45 45       55 55 55 55 55</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 1  1  1  1  1        1  1  1  1  1</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    >10 15 20 25 30                     </NoseSlender    ><!--new function below-->
			<FaceShrink     >15 30 30 40 50                     </FaceShrink     >
			<AppleZoneplump >0  0  0  0  0                      </AppleZoneplump >
			<ColorEven      >0  0  0  0  0        0  0  0  0  0</ColorEven      >
			<FaceSlender    >0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement >0  0  0  0  0                    </EyeEnlargement >
			<HeadShrink    > 0  0  0  0  0                      </HeadShrink   >
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="0" age_end="12"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften     > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinFilterStyle> 0  0  0  0  0        0  0  0  0  0</SkinFilterStyle>
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch       >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    > 0  0  0  0  0                     </NoseSlender    ><!--new function below-->
			<FaceShrink     > 0  0  0  0  0                     </FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0                     </AppleZoneplump >
			<ColorEven      > 0  0  0  0  0        0  0  0  0  0</ColorEven      >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
			<HeadShrink    > 0  0  0  0  0                       </HeadShrink   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="13" age_end="35">
			<SkinSoften     > 0  0  5 10 15       20 25 30 35 40</SkinSoften    >
			<SkinToneBright > 0  0  0  5 10       15 20 25 30 35</SkinToneBright >
			<SkinFilterStyle>0  0  0  5 10        15 20 25 30 35</SkinFilterStyle>
			<SkinToneStyle  > 0  0  0  0  0       0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 5  5 10 15 20       20 20 25 25 30</LipBeauty      >
			<EyeBrighten    > 0  0  5 10 15       15 20 20 30 30</EyeBrighten    >
			<TeethWhiten    >20 20 20 20 20       20 20 20 20 20</TeethWhiten    >
			<NoseHighlight  >10 20 30 40 50       60 70 80 90 100</NoseHighlight  >
			<Depouch        >50 50 50 50 50       75  80 85 90 100</Depouch       >
			<Deblemish      >0  5 20  35 45       60 60 60 60 60</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  5 10       15 20 20 20 20</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0 45 45 45 45       55 55 55 55 55</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 1  1  1  1  1        1  1  1  1  1</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    >10 15 20 25 30                     </NoseSlender    ><!--new function below-->
			<FaceShrink     >15 30 30 40 50                     </FaceShrink     >
			<AppleZoneplump >0  0  0  0  0                      </AppleZoneplump >
			<ColorEven      >0  0  0  0  0        0  0  0  0  0</ColorEven      >
			<FaceSlender    >0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement >0  0  0  0  0                    </EyeEnlargement >
			<HeadShrink    > 0  0  0  0  0                      </HeadShrink   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften     > 0  0  5 10 10       15 20 25 30 35</SkinSoften    >
			<SkinToneBright > 0  0  0  5 10       15 20 25 30 35</SkinToneBright >
			<SkinFilterStyle>0  0  0  5 10        15 20 25 30 35</SkinFilterStyle>
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >5  5 10 10 15       20 20 25 25 30</LipBeauty      >
			<EyeBrighten    > 0  0  5 10 15       15 20 20 30 30</EyeBrighten    >
			<TeethWhiten    >20 20 20 20 20       20 20 20 20 20</TeethWhiten    >
			<NoseHighlight  > 5 10 15 20 25       30 35 40 45 50</NoseHighlight  >
			<Depouch        >50 50 50 50 50       75  80 85 90 100</Depouch       >
			<Deblemish      >0  5 20  35 45       60 60 60 60 60</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  5  5        10 10 10 10 10</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0 45 45 45 45       55 55 55 55 55</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 1  1  1  1  1        1  1  1  1  1</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    > 5 10 15 20 25                     </NoseSlender    ><!--new function below-->
			<FaceShrink     >10 20 30 40 50                     </FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0                     </AppleZoneplump >
			<ColorEven      >0  0  0  0  0        0  0  0  0  0 </ColorEven      >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >0  0  0  0  0                     </EyeEnlargement >
			<HeadShrink    > 0  0  0  0  0                      </HeadShrink   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften     > 0  0  5 10 10       15 20 25 30 35</SkinSoften    >
			<SkinToneBright > 0  0  0  5 10       15 20 25 30 35</SkinToneBright >
			<SkinFilterStyle>0  0  0  5 10        15 20 25 30 35</SkinFilterStyle>
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 1  3  5 10 10       15 15 20 25 30</LipBeauty      >
			<EyeBrighten    > 0  0  5  5 10       10 15 15 20 20</EyeBrighten    >
			<TeethWhiten    >20 20 20 20 20       20 20 20 20 20</TeethWhiten    >
			<NoseHighlight  >30 40 50 60 70       70 70 80 90 100</NoseHighlight  >
			<Depouch        >50 50 50 50 50       75  80 85 90 100</Depouch       >
			<Deblemish      >0  5 20  35 45       60 60 60 60 60</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  5  5        10 10 10 10 10</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0 45 45 45 45       55 55 55 55 55</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 1  1  1  1  1        1  1  1  1  1</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    > 2  4  6  8 10                     </NoseSlender    ><!--50 55 60 65 70--><!--new function below-->
			<FaceShrink     > 5 10 20 25 30                     </FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0                     </AppleZoneplump >
			<ColorEven      >0  0  0  0  0        0  0  0  0  0</ColorEven      >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >0  0  0  0  0                    </EyeEnlargement >
			<HeadShrink    > 0  0  0  0  0                      </HeadShrink   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften     > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinFilterStyle>0  0  0  0  0        0  0  0  0  0</SkinFilterStyle>
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    > 0  0  0  0  0                     </NoseSlender    ><!--new function below-->
			<FaceShrink     > 0  0  0  0  0                     </FaceShrink     ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<AppleZoneplump > 0  0  0  0  0                     </AppleZoneplump >
			<ColorEven      > 0  0  0  0  0        0  0  0  0  0</ColorEven      >
			<!--Hightlight     >30 40 50 60 70       70 70 80 90 100</Hightlight -->
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
			<HeadShrink    >  0  0  0  0  0                      </HeadShrink   >
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio gender="male" preview_ratio="1">
			<SkinSoften     >0.4 0.4 0.4 0.4 0.4       0.4  0.4  0.5  0.6  0.7</SkinSoften     ><!--10 float means Level1~Level10 ratio for male, same as below-->
			<SkinToneBright >0.3 0.3 0.3 0.4 0.4       0.4  0.5  0.5  0.5  0.5</SkinToneBright >
			<SkinFilterStyle>0.3 0.3 0.3 0.4 0.4       0.4  0.5  0.5  0.5  0.5</SkinFilterStyle>
			<SkinToneStyle  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</SkinToneStyle  >
			<LipBeauty      >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LipBeauty>
			<EyeBrighten    >0.7 0.7 0.7 0.7 0.7       0.8  0.8  0.8  0.9  1.0</EyeBrighten    >
			<TeethWhiten    >0.7 0.7 0.7 0.7 0.7       1.0  1.0  1.0  1.0  1.0</TeethWhiten    >
			<NoseHighlight  >0.3 0.3 0.4 0.5 0.5       0.5  0.7  0.8  0.9  1.0</NoseHighlight  >
			<Depouch        >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</Depouch        >
			<Deblemish      >0.4 0.4 0.4 0.4 0.4       0.4  0.4  0.5  0.6  0.7</Deblemish      >
			<RemoveShine    >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</RemoveShine    >
			<Blush          >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</Blush          >
			<LipGloss       >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LipGloss       >
			<EyebrowSharp   >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSharp   >
			<EyebrowSaturate>0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSaturate>
			<EyebrowDye     >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowDye     >
			<LyingSilkworm  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LyingSilkworm  >
			<PupilBrighten  >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</PupilBrighten  >
			<NoseSlender    >1.0 1.0 1.0 1.0 1.0                              </NoseSlender    ><!--new function below-->
			<FaceShrink     >0.5 0.5 0.5 0.5 0.5                             </FaceShrink     >
			<AppleZoneplump >0.0 0.0 0.0 0.0 0.0                              </AppleZoneplump >
			<ColorEven      >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</ColorEven      >
			<FaceSlender    >0.0 0.0 0.0 0.0 0.0                              </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >0.5 0.5 0.5 0.5 0.5                              </EyeEnlargement >
			<HeadShrink     >0.0 0.0 0.0 0.0 0.0                            </HeadShrink   >

			<Preview_SkinSoften    >0.4 0.4 0.4 0.4 0.4       0.4  0.4  0.5  0.6  0.7</Preview_SkinSoften    >
			<Preview_SkinToneBright>0.3 0.3 0.3 0.4 0.4       0.4  0.5  0.5  0.5  0.5</Preview_SkinToneBright>
			<Preview_SkinFilterStyle>0.3 0.3 0.3 0.4 0.4       0.4  0.5  0.5  0.5  0.5</Preview_SkinFilterStyle>
			<Preview_SkinToneStyle >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_SkinToneStyle >
			<Preview_LipBeauty     >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</Preview_LipBeauty >
			<Preview_FaceSlender   >0.5 0.5 0.5 0.5 0.5                           </Preview_FaceSlender   >
			<Preview_HeadShrink    >0.0 0.0 0.0 0.0 0.0                           </Preview_HeadShrink   >
		</GenderRatio>
		<SkinQualityRatio>0.9 1.0 1.0 1.2 1.3</SkinQualityRatio><!--5 float means SkinSoften ratio for SkinQuality 1~5-->
		<IsoRatio><!--1,iso must be sorted fron big to small; 2,you can add&modify&delete level as you want-->
			<IsoRatioSet>5000  0.1</IsoRatioSet><!--<=iso, SkinSoften ratio to multi-->
			<IsoRatioSet>4000  0.3</IsoRatioSet>
			<IsoRatioSet>2000  0.6</IsoRatioSet>
			<IsoRatioSet>1000  0.6</IsoRatioSet>
			<IsoRatioSet>500   0.8</IsoRatioSet>
			<IsoRatioSet>200     1</IsoRatioSet>
			<IsoRatioSet>100     1</IsoRatioSet>
			<IsoRatioSet>50      1</IsoRatioSet>
		</IsoRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinTone weight="50">
			<ToneSet>191 152 108</ToneSet><!--3 number means R G B-->
			<ToneSet>233 187 151</ToneSet>
			<ToneSet>237 205 163</ToneSet>
			<ToneSet>247 215 179</ToneSet>
			<ToneSet>254 230 207</ToneSet>
			<ToneSet>246 203 207</ToneSet>
			<ToneSet>252 222 221</ToneSet>
			<ToneSet>247 226 209</ToneSet>
		</SkinTone>
	</Mode>
</HwBeautyParams>
